MetaTrader 4 минимальная сборка

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: fxcash.ru

MetaTrader 4 минимальная сборка

Обращаем ваше внимание, что с 1 июля 2019 года поддержка терминалов MetaTrader 4 версии 1170 и ниже прекратится. Это означает, что терминалы старых сборок больше не будут подключаться к торговым серверам. 
Пожалуйста, проверьте и обновите свои терминалы MT4, если это необходимо.



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru